Home > The Error > The Error Code From The Last Command Is 12

The Error Code From The Last Command Is 12

If you are not the intended recipient, please: (i) delete the message and all copies; (ii) do not disclose, distribute or use the message in any manner; and (iii) notify the You can fix your immediate build error by using GNU make. Configure command below. ./configure --prefix=/usr/local/apache --enable-so 0 LVL 68 Overall: Level 68 Unix OS 53 Apache Web Server 6 PHP 4 Message Active today Expert Comment by:woolmilkporc2012-12-03 Usually there is You have mail in /usr/spool/mail/root server:/usr/local/php-5.4.9> 0 LVL 68 Overall: Level 68 Unix OS 53 Apache Web Server 6 PHP 4 Message Active today Assisted Solution by:woolmilkporc2012-12-05 Is this a weblink

Remove advertisements Sponsored Links hirschaj View Public Profile Visit hirschaj's homepage! To revert to gcc you must reestablish the link /usr/bin/cc -> /usr/bin/gcc You should also rename /usr/bin/gcc to get it out of the way. Solucion: Editar nuevamente el archivo proc.mk del directorio donde se instalaron las rutinas de soporte y quitar los espacios en blanco que puedan haber entre el simbolo de pesos ($) y Stop.

Stop. Can you please verify the below ouput? make: 1254-004 The error code from the last command is 127. When I run my make command...I get the following error: /usr/local/php-5.4.9/ext/iconv/iconv.c: In function 'zm_startup_miconv': /usr/local/php-5.4.9/ext/iconv/iconv.c:252: error: '_libiconv_version' undeclared (first use in this function) /usr/local/php-5.4.9/ext/iconv/iconv.c:252: error: (Each undeclared identifier is reported only

What did you see? This is the final output from ./configure: Directories where Objective Caml will be installed: binaries.................. /usr/local/bin standard library.......... /usr/local/lib/ocaml manual pages.............. /usr/local/man (with extension .1) Configuration for the bytecode compiler: C Search Forums Show Threads Show Posts Tag Search Advanced Search Unanswered Threads Find All Thanked Posts Go to Page... unix and linux operating commands Problem MAKE cc: not found Stop.

But, if I never run "make install" nothing will get installed in the prefix php directory setup in my "configure" command...correct? 0 LVL 68 Overall: Level 68 Unix OS 53 If they do, try with links to /usr/lib. server:/usr/local/php-5.4.9> 0 LVL 68 Overall: Level 68 Unix OS 53 Apache Web Server 6 PHP 4 Message Active today Expert Comment by:woolmilkporc2012-12-04 Try gmake instead of "make". http://lists.ibiblio.org/pipermail/freetds/2010q3/026034.html OUI check also finish successfully.Our system is :[email protected] [/usr/java14_64/jre/bin] oslevel [email protected] [/usr/java14_64/jre/bin] ./java -fullversionjava full version "J2RE 1.4.2 IBM AIX 5L for PowerPC (64 bit JVM) buildcaix64142ifx-20070924{SR9 + 120478 + 119973

Next message: [freetds] make: 1254-004 The error code from the last command is 1. make: 1254-004 The error code from the last command is 1. dave_t20-01-2012, 11:02Will do - although it'll be sometime within the next couple of weeks as I'm mid-project on another 10+ clusters I'm currently building :eek: dave_t13-09-2013, 18:50I'll post a "how-to" when vac.C vac.aix..

Hi guys, I am trying to install Big Brother monitoring on my box p570 AIX5.3ML2. https://scn.sap.com/thread/634213 My advisor refuses to write me a recommendation for my PhD application Who calls for rolls? asked 5 years ago viewed 1165 times active 5 years ago Related 1Make errors when compiling hulahop3Compiling software with the same options as a previous install1Max password size in AIX 6.13Compile Stop.

Stop. have a peek at these guys Than I ran make install and it gave me an error: server:/usr/local/php-5.4.9> make install echo '\ \ Installing PHP SAPI module: apache2handler /usr/local/apache/build/instdso.sh SH_LIBTOOL='/usr/local/apache/build/libtool' Stop. First Name Please enter a first name Last Name Please enter a last name Email We will never share this with anyone.

make: 1254-004 The error code from the last command is 1. But it will overlay the "cc" link in /usr/bin. After the fileset is installed we can confirm the same… middba1:/u01/oracle/dump> lslpp -l rsct.basic.rte Fileset Level State Description ---------------------------------------------------------------------------- Path: /usr/lib/objrepos rsct.basic.rte 2.4.10.0 COMMITTED RSCT Basic Function This package is part check over here Short, you should get yourself the free 60-day trial of Visual Age C (vaC/xlC), the "official" AIX C compiler.

I really need help if someone have a solution ? After the fileset was installed we could relink the software without the same ld errors as mentioned above. I have installed the following: # rpm -qa apache-devel-1.3.31-1 expat-1.95.7-1 expat-devel-1.95.7-1 apache-1.3.31-1 gcc-3.3.2-5 libgcc-3.3.2-5 libstdc++-3.3.2-5 libstdc++-devel-3.3.2-5 gcc-c++-3.3.2-5 I set : CC=/usr/local/bin/gcc Could you tell me what I need to install or

make: 1254-004 The error code from the last command is 1.

make: 1254-004 The error code from the last command is 1. However, I really need to move off the fedora installation onto AIX. no configure: error: Not found mysqlclient library I solved this problem installing mysql-client and mysql-devel rpm-s Davidus13-12-2010, 13:25By the way, you cant use 64bit MYSQL with Zabbix as I know so http://mail-archives.apache.org/mod_mbox/apr-dev/201203.mbox/%[email protected].com%3E Why don't you download a precompiled binary instead?

make: 1254-004 The error code from the last command is 1. I'm also running PHP (version 5.4.10) and Apache on the same AIX7 server, but compile options for the PHP RPM (in the list below) didn't include things such as "bcmath" and testdb:/u02/oradata/testdb> lslpp -l rsct.basic.rte lslpp: Fileset rsct.basic.rte not installed. this content Thanks. ________________________________ From: Reimer, George [mailto:George.Reimer [at] fisglobal] Sent: Tuesday, June 05, 2012 10:31 AM To: users [at] httpd Subject: [users [at] http] RE: httpd-2.4.2 "make install" fails on AIX 6.1

What did you change? Thank you. > Index | Next | Previous | Print Thread | View Threaded Apache Announce Users Dev Bugs CVS Docs Interested in having your list archived? generic (asm level 0) Configuration for the "graph" library: options for compiling .... -I/usr/X11R7/include options for linking ...... -L/usr/X11R7/lib -lX11 The "labltk" library: not supported ** Objective Caml configuration completed successfully Promoted by Recorded Future Enhance your security with threat intelligence from the web.

Davidus13-12-2010, 17:50what gave you such error? ./configure? Problema: El problema es que para el caso ORACLE/UNIX se debe copiar el archivo proc.mk y modificar algunas lineas (ver SAC #4176) y la sintaxis de las lineas modificadas no es I even tried different rpm-s for client and devel...and keep getting same error on make install :( Davidus13-12-2010, 11:53I edited dbug.h file from: extern void _db_doprnt_ _VARARGS((const char *format,...)); to extern Did "make" create all binaries in the build tree?

If you are not the intended recipient, please: (i) delete the message and all copies; (ii) do not disclose, distribute or use the message in any manner; and (iii) notify the Thanks in advance. GXWC: Transferring ... Before running "make install" I changed PATH to have > "/opt/freeware/bin" before "/usr/bin" and this worked. > > Having the path with "/opt/freeware/bin" before "/usr/bin" from the > beginning resulted in

share|improve this answer answered Jul 28 '11 at 11:25 ygrek 1011 yes i install gmake and after i install it ./configure and gmake world it is appear execute successfully Description bhatia.sandip 2012-01-11 13:54:52 UTC Hi All , We are upgrading the Apache Web Server from 1.3.34 to 2.0.59 on AIX 5.3 Tl12 During the compile step we are getting the Yours, George Reimer From: Brian Gaber [mailto:Brian.Gaber [at] tpsgc-pwgsc] Sent: Tuesday, June 05, 2012 8:31 AM To: 'users [at] httpd' Subject: [users [at] http] httpd-2.4.2 "make install" fails on AIX 6.1